# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /mnt/aggregate/cmake-binary-feedstock/recipe, last modified Fri Mar  5 21:56:02 2021
# ------------------------------------------------

package:
  name: cmake-binary
  version: 3.19.6
source:
  - folder: cmake-bin
    sha256: 69ec045c6993907a4f4a77349d0a0668f1bd3ce8bc5f6fbab6dc7a7e2ffc4f80
    url: https://github.com/Kitware/CMake/releases/download/v3.19.6/cmake-3.19.6-Linux-aarch64.tar.gz
build:
  string: hd43f75c_0
requirements:
  build: []
  run: []
about:
  description: 'CMake is an open-source, cross-platform family of tools designed to
    build,

    test and package software.

    '
  dev_url: https://gitlab.kitware.com/cmake/cmake/
  doc_source_url: https://github.com/Kitware/CMake/blob/master/README.rst
  doc_url: https://cmake.org/documentation/
  home: http://www.cmake.org/
  license: BSD 3-clause
  license_family: BSD
  summary: CMake is an extensible, open-source system that manages the build process
extra:
  copy_test_source_files: true
  final: true
